/* Localized versions of Info.plist keys */

CFBundleName = "Amadeus Pro";

"HSPDFFileType" = "Portable Document Format (PDF)";
"HSTIFFFileType" = "Tagged Image File Format (TIFF)";
"HSGIFFileType" = "Graphic Interchange Format (GIF)";
"HSBMPFileType" = "BMP";
"HSJPEGFileType" = "JPEG";
"HSTEXTFileType" = "Teksti";

"NSMicrophoneUsageDescription" = "Mikrofonin käyttö on tarpeen, jotta Macillasi voidaan nauhoittaa ääntä.";
"NSAppleEventsUsageDescription" = "Amadeus-sovelluksen pitää voida lähettää Apple Event -tapahtumia, jotta se voi viedä ääniä Musiikki-kirjastoosi.";

"NSContactsUsageDescription" = "Kaatumisraportin esitäyttö edellyttää pääsyä yhteystietoihin.";
